Subject: FW: ILC2017 EASL-CDC session: Speaker invitation
From: "Sopo Belkania" <[email-masked]>
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]; David Sergeenko
Date: Wed, 22 Feb 2017 03:50:43 -0800

Dear  Mrs. Patricia,

I am writing on behalf of David Sergeenko.

Mr. Minister received your invitation to give a lecture at the EASL-CDC Session the EASL International Liver Congress™ 2017,  he will confirm his participation to this event and will send back completed speaker agreement, as well as the COI form by 2 March, 2017.

But unfortunately there was no attached formal invitation letter,  as it was mentioned in your email. As I know from my colleagues for registration Mr. Sergeenko needs user name and password.

Can you be so kind and send me as soon as possible all the details regarding registration procedures.

Sincerely,

Sopo Belkania

Assistant to the Minister

Ministry of Labor, Health and Social Affairs of Georgia

144 A.Tsereteli Avenue, 0159, Tbilisi, Georgia

Mobile number: +995 599 22 32 32

From: David Sergeenko [mailto:[email-masked]]
Sent: Wednesday, February 22, 2017 2:22 AM
To: Sopo Belkania
Subject: FW: ILC2017 EASL-CDC session: Speaker invitation

From: Patricia Pochelon <[email-masked]>
Date: Wed, 22 Feb 2017 10:20:24 +0000
To: Davit Sergeenko <[email-masked]>
Cc: "Glass, Nancy (CDC/OID/NCHHSTP) (CTR)" <[email-masked]>, "Averhoff, Francisco (CDC/OID/NCHHSTP)" <[email-masked]>, "Nasrullah, Muazzam (CDC/OID/NCHHSTP)" <[email-masked]>
Subject: ILC2017 EASL-CDC session: Speaker invitation

Dear Dr. Sergeenko,

On behalf of the European Association for the Study of the Liver (EASL), I would like to invite you give a lecture at the EASL-CDC Session the EASL International Liver Congress™ 2017, that will be held between 19-23 April 2017 in Amsterdam.

The up-to-date programme can be found at the following link: https://events.easl.eu/EventProgramme/ILC2017.aspx

Please find all the detailed information in the formal invitation letter attached to this email.

We would greatly appreciate it, if you could confirm your participation to this event by Thursday 2 March 2017 by returning the completed speaker agreement attached as well as the COI form.

Please do not hesitate to contact me, should you require further information. Thank you very much for your time and consideration.

Sincerely,

Patricia POCHELON
Education and Science Coordinator

Direct:  +41 22 807 29 75

Mobile: +41 76 755 80 14

EASL, The Home of Hepatology

7 rue Daubin, 1203 Geneva

Switzerland

www.easl.eu